/* しっぽり明朝 */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&family=Murecho:wght@100..900&family=New+Tegomin&family=Shippori+Mincho&family=Yuji+Syuku&display=swap");
/* 代表挨拶の名前用文字 */
@import url("https://fonts.googleapis.com/css2?family=Yuji+Mai&display=swap");
/* ページ全体をゴシック体に　　 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/* ===============================
    ↓↓↓ HTML全体の設定 ↓↓↓
================================ */
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

/* ページ全体を固定幅でラップ */
#wrapper {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}



body {
  font-family: "Noto Sans JP", sans-serif;
  color: #272727;
  background-color: #ffffff;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
/* ヘッダー固定 */
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 84px;
  background-color: #fff;
  z-index: 1000;
}

#company {
  scroll-margin-top: 150px;
}

.pcHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  height: 100%;
}

/* ナビ */
.pcNav ul {
  list-style: none;
  display: flex;
  gap: 20px;
  flex-wrap: nowrap;
  /* 改行させない */
  margin: 0;
  padding: 0;
}

.pcNav ul li a {
  display: block;
  white-space: nowrap;
  text-decoration: none;
  color: #191e42;
  font-size: 14px;
  transition: color 0.3s;
}

@media (max-width: 900px) {
  .pcNav ul li a {
    font-size: 12px;
  }
}

.pcNav ul li a:hover {
  color: #414da8;
}

/* ハンバーガーメニュー非表示 */
.nav {
  display: none;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
.heroWrapper {
  margin-top: 50px;
  width: 100%;
  height: 25vw;
  background-image: url("../image/kotei.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  /* 文字を中央に */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* 文字をセンターに */
.hero {
  text-align: center;
  margin: 100px 0;
}

/* 文字の装飾 */
.heroMain {
  color: #ffffffd8;
  font-size: 79px;
  margin: 10px 0 0 0;
  /* 文字を横に引き延ばす */
  transform: scaleX(1.1);
}

.heroSub {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  margin-top: 0px;
}

/* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
/* CONTACT全体 */
.CONTACT {
  background-color: #191e42;
  padding-top: 5%;
  color: #fff;
  text-align: center;
  width: 100%;
}

/* 見出し */
.CONTACThead {
  font-size: 40px;
  margin: 0;
  font-weight: 400;
}

/* お仕事のご依頼 */
.CONTACTsub {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 2;
  opacity: 0.9;
}

/* ボタン全体 */
.CONTACTbtn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

/* 電話 */
.CONTACTtelpc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTtelsp {
  display: none;
}

/* お問い合わせ */
.CONTACTlinkFormBtnPc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTlinkFormBtnSp {
  display: none;
}

/* 採用情報 */
.CONTACTlinkRecruitBtnPc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTlinkRecruitBtnSp {
  display: none;
}

/* 縦に並べる */
.CONTACTlinks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

footer {
  background-color: #191e42;
  color: #fff;
  text-align: center;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
.privacyPolicy {
  margin: 0;
  padding-top: 50px;
  padding-bottom: 5px;
}

/* 文字色 */
.privacyPolicy a {
  color: #fff;
  /* ホバーをなめらかに */
  transition: color 0.3s;
}

/* ホバーしたときの色 */
.privacyPolicy a:hover {
  color: #9db7ff;
}

/* コピーライト */
.copyright {
  font-size: 12px;
  margin: 0;
  padding-bottom: 30px;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
/* ---------------------------
--------  [スマホ] --------
--------------------------- */
@media (max-width: 750px) {

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ヘッダー固定 */
  header {
    height: 10vh;
  }

  #company {
    scroll-margin-top: clamp(0px, 6.67vw, 50px);
  }

  /* PCナビ非表示 */
  .pcNav {
    display: none;
  }

  /* ハンバーガー表示 */
  .nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  /* チェックボックス非表示 */
  .drawerHidden {
    display: none;
  }

  /* ---------------------------
  メニュー本体
--------------------------- */
  .navContent {
    position: fixed;
    top: 0;
    right: -280px;
    /* 初期は画面外 */
    width: 280px;
    height: 100vh;
    background: #191e42;
    transition: right 0.4s ease;
    z-index: 90;
    padding: 80px 24px;
    box-sizing: border-box;
  }

  /* チェックで右からスライドイン */
  #drawerInput:checked~.navContent {
    right: 0;
  }

  /* ---------------------------
  メニュー中身
--------------------------- */
  .navList {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .navItem {
    margin-bottom: 24px;
  }

  .navItem a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 0.05em;
  }

  /* ---------------------------
  ハンバーガーアイコン
--------------------------- */
  .drawerOpen {
    position: fixed;
    top: 0;
    right: 0;
    width: 10vh;
    height: 10vh;
    cursor: pointer;
    z-index: 100;
    background: #191e42;
  }

  .drawerOpen span {
    position: absolute;
    top: 45%;
    right: 50%;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    transform: translate(50%, -50%);
    transition: transform 0.4s ease;
  }

  .drawerOpen span::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    top: 10px;
    transition:
      transform 0.4s ease,
      top 0.4s ease;
  }

  /* X に変形 */
  #drawerInput:checked+.drawerOpen span {
    transform: translate(50%, -50%) rotate(45deg);
  }

  #drawerInput:checked+.drawerOpen span::before {
    top: 0;
    transform: rotate(-90deg);
  }

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
  /* CONTACT全体 */
  .CONTACT {
    background-color: #191e42;
    padding-top: 5%;
    color: #fff;
    text-align: center;
    width: 100%;
  }

  .CONTACTwrap {
    margin: 0 5%;
  }

  /* 見出し */
  .CONTACThead {
    font-size: 10vw;
    margin: 0;
    font-weight: 400;
  }

  /* お仕事のご依頼 */
  .CONTACTsub {
    font-size: 4.2vw;
    margin: 2vh 3%;
    line-height: 2;
    opacity: 0.9;
  }

  /* ボタン全体 */
  .CONTACTbtn {
    display: flex;
    /* 縦にする */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 7vw 0;
    gap: 3vh;
    width: 100%;
    height: auto;
  }

  /* 全てのボタン画像をレスポンシブに */
  .CONTACTbtn img,
  .CONTACTlinks img {
    width: 100%;
    /* 親リンクに合わせて幅を調整 */
    height: auto;
    /* 縦横比を保持 */
    display: block;
  }

  /* ----------  [ボタン達] --------- */
  /* 電話 */
  .CONTACTtelpc {
    display: none;
  }

  .CONTACTtelsp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* お問い合わせ */
  .CONTACTlinkFormBtnPc {
    display: none;
  }

  .CONTACTlinkFormBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* 採用情報 */
  .CONTACTlinkRecruitBtnPc {
    display: none;
  }

  .CONTACTlinkRecruitBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* 縦に並べる */
  .CONTACTlinks {
    display: flex;
    flex-direction: column;
    gap: 3vh;
  }

  /* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
  footer {
    padding: 3vh 0;
  }

  .privacyPolicy {
    font-size: 3vw;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 5px;
  }

  /* 文字色 */
  .privacyPolicy a {
    color: #fff;
    /* ホバーをなめらかに */
    transition: color 0.3s;
  }

  /* ホバーしたときの色 */
  .privacyPolicy a:hover {
    color: #9db7ff;
  }

  /* コピーライト */
  .copyright {
    font-size: 3vw;
    margin: 0;
    padding-bottom: 0px;
  }

  /* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */

  /* ↓---------- ヒーロー（レスポンシブ） ----------↓ */
  .heroWrapper {
    margin-top: 10vh;
    width: 100%;
    height: 20%;
    background-image: url("../image/contactHero.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    /* 文字を中央に */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  /* 文字をセンターに */
  .hero {
    display: none;
  }

  /* 文字の装飾 */
  .heroMain {
    color: #ffffffd8;
    font-size: 48px;
    margin: 20px 0;
    /* 文字を横に引き延ばす */
    transform: scaleX(1.1);
  }

  .heroSub {
    color: #fff;
    font-size: 18px;
  }

  /* ↑---------- ヒーロー ----------↑ */
}

/* ===============================
    ↑↑↑ HTML全体の設定 ↑↑↑
================================ */

/* ===============================
    ↓↓↓ 本文ここから ↓↓↓
================================ */
/* フォーム全体のスタイル */

p {
  text-align: center;
}

.tellwrap {
  max-width: 1440px;
  margin: 0 auto;
}

/* お気軽にお問合せください */
.contact-lead {
  font-weight: 700;
  font-size: 18px;
  padding-top: 65px;
  padding-bottom: 60px;
}

/* ========　連絡先関連　↓ ========*/



/* 背景色 */
.tellS {
  display: flex;
  justify-content: center;
  align-items: center;
}

.tell {
  background-color: #f2f7fa;
  width: 960px;
  margin: 0 auto;
}

/* 電話画像と電話番号の位置を隣に */
.number {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 8px;
  margin-top: 0;
  margin-bottom: 0;
}

.tell-img {
  width: 30px;
  height: auto;
}

.tell-msg {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
}

/* 電話番号フォントサイズ */
.tell-number {
  margin: 0;
  font-size: 42px;
  font-weight: 400;
}


.call-time {
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 30px;
}

/* ======メールお問合せ見出し部分　↓↓ ========*/

/* メール画像位置調整 */
.mail-img {
  display: block;
  margin: 60px auto 0;
  width: 50px;
  height: auto;
}

/* メールでのお問合せ文字 */
.mail-msg {
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 24px;
}

/* メールお問い合わせ文24時間の方 */
.mail-msg2 {
  display: nowrap;
  margin-bottom: 50px;
  font-size: 16px;
}

/* ==========フォーム入力欄　↓↓ ========= */

/* お名前、フリガナ横並び */
.name-label {
  display: flex;
  gap: 440px;
  font-weight: bold;
  margin-bottom: 8px;
  color: #333;
}

/* 入力欄 横並び */
.name-textbox {
  display: flex;
  gap: 40px;
  margin-bottom: 10px;
}

/* 入力欄のスタイル */
input,
textarea {
  width: 100%;
  padding: 12px 14px;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  font-size: 15px;
  background-color: #fff;
  box-sizing: border-box;
}

input[type="email"],
input[type="text"]#telephone {
  width: clamp(200px, 29.86vw, 430px);
}

form {
  max-width: 900px;
  margin: 0 auto;
  padding: 40px 50px;
  background-color: #f2f7fa;
  margin-bottom: 80px;
}

/* ラベルのスタイル */
.label {
  display: block;
  margin-top: 18px;
  margin-bottom: 6px;
  font-weight: bold;
  color: #333;
}

/* ホバー時のボタンスタイル */
button:hover {
  background-color: #c3c3c3;
}

/* テキストエリア */
textarea {
  height: 220px;
  resize: none;
}

.customer {
  font-size: 16px;
}

/* 送信ボタン */
button {
  display: block;
  width: 200px;
  margin: 30px auto 0;
  padding: 12px 0;
  background-color: #1b2a4e;
  color: #fff;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

button:hover {
  opacity: 0.85;
}

/* ※設定 */

label span {
  color: red;
  margin-left: 4px;
}

/* フォーム枠の下に少し余白をいれる */
body {
  margin-bottom: 80px;
}

/* フォームエラー */
.error {
  color: #d60000;
  font-size: 14px;
  margin-bottom: 15px;
}



/* ===============================
    ↑↑↑ 本文ここまで ↑↑↑
================================ */
/* ===============================
    ↓↓↓ レスポンシブ ここから ↓↓↓
================================ */
@media (max-width: 750px) {

  /* ===== レイアウト系を一旦リセット ===== */

  /* フォーム全体の余白調整 */
  form {
    margin: 8% 5%;
    padding: clamp(16px, 3.2vw, 24px) clamp(11px, 2.13vw, 16px);
    max-width: 100%;
  }

  /* 入力欄を少し細く */
  input,
  textarea {
    font-size: clamp(10px, 1.87vw, 14px);
    padding: clamp(7px, 1.33vw, 10px) clamp(8px, 1.6vw, 12px);
  }

  /* お気軽にお問合せください */
  .contact-lead {
    font-weight: bold;
    font-size: clamp(0px, 4.27vw, 32px);
    padding-top: clamp(42px, 8vw, 60px);
    padding-bottom: clamp(42px, 8vw, 60px);
    margin: 0 5%;
  }

  .tell {
    margin: 0 5%;
  }

  .tell-msg {
    margin-top: clamp(21px, 4vw, 30px);
    font-size: clamp(16px, 3.2vw, 24px);
  }

  /* 電話番号フォントサイズ */
  .tell-number {
    font-size: clamp(20px, 5.6vw, 42px);
  }

  .call-time {
    font-size: clamp(14px, 2.67vw, 20px);
    margin-bottom: clamp(0px, 4vw, 30px);
  }

  .tell-img {
    width: clamp(0px, 5.33vw, 40px);
  }

  /* ラベル＋入力全体を2行構成に */
  .name-label,
  .name-textbox {
    display: grid;
    grid-template-columns: auto 1fr 1fr;
    row-gap: clamp(7px, 1.33vw, 10px);
    column-gap: clamp(6px, 1.07vw, 8px);
    align-items: center;
  }

  /* 氏名とフリガナの上下を詰める */
  .name-label {
    margin-top: clamp(1px, 0.27vw, 2px);
    margin-left: clamp(10px, 2vw, 15px);
  }

  /* メール画像位置調整 */
  .mail-img img {
    display: block;
    margin: 0 auto;
    margin-top: clamp(42px, 8vw, 60px);
  }

  /* メールでのお問合せ文字 */
  .mail-msg {
    font-weight: bold;
    font-size: clamp(1px, 3vw, 43px);
    margin-bottom: clamp(16px, 3.2vw, 24px);
  }

  /* メールお問い合わせ文24時間の方 */
  .mail-msg2 {
    display: nowrap;
    margin-bottom: clamp(35px, 6.67vw, 50px);
    font-size: clamp(11px, 2.13vw, 16px);
  }

  /* 見た目調整 */
  .name-label label {
    white-space: nowrap;
    font-weight: bold;
    margin: 0;
    line-height: 2.1;

  }

  .name-textbox input {
    width: 100%;
  }

  .name-inline {
    display: grid;
    grid-template-columns: clamp(56px, 10.67vw, 80px) 30fr 2fr;
    row-gap: clamp(7px, 1.33vw, 10px);
    column-gap: clamp(4px, 0.8vw, 6px);
    align-items: center;
  }

  input[type="email"],
  input[type="text"]#telephone {
    width: 100%;
  }

  /* ラベル位置 */
  .name-label label:nth-child(1) {
    grid-column: 1;
    grid-row: 1;
    font-size: clamp(10px, 2vw, 15px);
    white-space: nowrap;
  }

  .name-label label:nth-child(2) {
    grid-column: 1;
    grid-row: 2;
    font-size: clamp(10px, 2vw, 15px);
    white-space: nowrap;
  }

  /* 入力欄位置 */
  .name-textbox input:nth-child(1) {
    grid-column: 2;
    grid-row: 1;
  }

  .name-textbox input:nth-child(2) {
    grid-column: 3;
    grid-row: 1;
  }

  .name-textbox input:nth-child(3) {
    grid-column: 2;
    grid-row: 2;
  }

  .name-textbox input:nth-child(4) {
    grid-column: 3;
    grid-row: 2;
  }

  .name-textbox input {
    padding: 8px 6px;
    min-width: 0;


  }

}